
/* ------------- news-line --------------- */
.news-line {
    position: relative;
    height: 30px;
    background: #333333;
    padding: 7px 0;
}
.news-line .str_wrap {
    display: block;
    width: 100%;
    position: relative;
    height: 30px;
    padding-top: 0;
}
.news-line .str_wrap div{
    padding-left: 20px;
    position: relative;
    padding-right: 10px;
}
.news-line .str_wrap div:first-child:after{
    display: none;
}
.news-line .str_wrap div:after{
    content: "+";
    width: 10px;
    height: 10px;
    position: absolute;
    top: 0;
    left: 0;
}
.news-line .str_wrap div,
.news-line .str_wrap span {
    display: inline;
    font-weight: 300;
    width: auto;
    font-size: 12px;
    color: #fff;
    -webkit-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}
.news-line .str_wrap div span,
.news-line .str_wrap span span {
    position: relative;
    top: 1px;
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
}
.news-line .str_wrap span span {
    top: 0;
}
.news-line .str_wrap div span {
    padding-right: 10px;
}
.news-line .str_wrap div:hover,
.news-line .str_wrap div:hover span {
    opacity: 1;
}
/* ------------- /news-line --------------- */

/*-----------made-finance-----------*/
.made-finance {
    overflow: hidden;
    background: #f7f7f7;
}
.made-finance__pic {
    height: 249px;
}
.made-finance__text {
    padding: 24px 22px 15px;
    background: #f7f7f7;
}
.made-finance__text h1 {
    width: 160px;
    font-weight: 100;
    font-size: 35px;
    line-height: 32px;
    color: #333;
    margin-bottom: 11px;
    text-transform: uppercase;
    letter-spacing: 0.4px;
    margin-left: -1px;
}
.made-finance__text h1 span {
    display: block;
    font-size: 15px;
    line-height: 13px;
    text-transform: none;
    margin: 0 0 3px 3px;
    letter-spacing: 0;
}
.made-finance__text p {
    display: block;
    margin: 0 0 9px 1px;
    color: #333;
    letter-spacing: -0.4px;
}
/*-----------/made-finance-----------*/

/*-----------about-company----------*/
.about-company {
    border-bottom: 1px solid #f7f7f7;
}
.about-company__inner {
    overflow: hidden;
    display: none;
}
.about-company__logo {
    display: block;
    width: 154px;
    height: 40px;
    margin-bottom: 12px;
    opacity: 1;
    -webkit-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}
.about-company__logo:hover {
    opacity: .8;
}
div.about-company__logo:hover {
    opacity: 1;
}
.about-company__info {
    float: left;
    width: 76%;
    height: 159px;
    padding: 20px 0 0 7.6%;
}
.about-company__info span {
    display: block;
    width: 210px;
    font-size: 15px;
    line-height: 16px;
    color: #333;
    margin: 0 0 3px -1px;
    letter-spacing: 0.2px;
}
.about-company__info address {
    display: block;
    margin-bottom: 27px;
    padding: 0 0 0 10px;
    font-style: normal;
    font-size: 10px;
    letter-spacing: 0;
    line-height: 20px;
    background: url(../img/ic_location_grey.svg) -3px 0 no-repeat;
    background-size: 15px 19px;
}
.about-company__info p {
    display: none;
}
.about-company__pic {
    float: right;
    height: 159px;
    width: 23.2%;
    position: relative;
    overflow: hidden;
}
.about-company__check {
    display: table;
    height: 100%;
    width: 100%;
    padding: 0 0 11px;
    vertical-align: middle;
    background: #d71f1f;
    text-align: center;
    color: #fff;
}
.about-company__check > span {
    display: table-cell;
    vertical-align: middle;
    font-weight: 100;
    font-size: 30px;
    line-height: 50px;
}
.about-company__check span span {
    display: none;
}
/*.about-company__check span a {*/
/*position: relative;*/
/*display: inline-block;*/
/*top: 19px;*/
/*width: 26px;*/
/*height: 26px;*/
/*background: url(../img/ic_linkarrow.svg) no-repeat;*/
/*background-size: cover;*/
/*text-indent: -10000px;*/
/*-webkit-transition: transform .3s ease-in-out;*/
/*transition: transform .3s ease-in-out;*/
/*}*/
/*.about-company__check span a:hover {*/
/*-webkit-transform: translateX(4px);*/
/*transform: translateX(4px);*/
/*}*/
.about-company__pic-pic {
    display: none;
}
.about-company__pic-moby {
    height: 300px;

}
/*-----------/about-company----------*/

/*-----------nice-arrow------------*/
.about-company__check > span a {
    position: relative;
    display: inline-block;
    top: 19px;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    border: 2px solid #fff;
    background-size: cover;
    text-indent: -10000px;
    -webkit-transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
}
.about-company__check > span a:after,
.about-company__check > span a:before {
    content: '';
    position: absolute;
    display: block;
    width: 10px;
    height: 2px;
    left: 0;
    top: 0;
    background: #fff;
    border-radius: 40%;
}
.about-company__check span a:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    left: 8px;
    top: 14px;
    width: 10px;
}
.about-company__check span a:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 8px;
    left: 8px;
}
.about-company__check span a:hover {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
}
.about-company__check span a span {
    position: absolute;
    top: 4px;
    right: -1px;
    display: block;
    width: 5px;
    background: #d71f1f;
    height: 3px;
    -webkit-transform: rotate(-29deg);
    transform: rotate(-29deg);
}
/*-----------nice-arrow------------*/

@media (min-width: 768px) {

    /* ------------- news-line --------------- */
    .news-line {
        height: 30px;
    }
    /* ------------- /news-line --------------- */

    /*-----------made-finance-----------*/
    .made-finance__pic {
        float: left;
        width: 49.4%;
        height: 249px;
    }
    .made-finance__text {
        float: right;
        width: 49.4%;
        height: 249px;
        padding: 24px 22px 15px;
        background: #f7f7f7;
    }
    .made-finance__text h1 {
        width: 160px;
    }
    .made-finance__text p {
        display: block;
        /*width: 335px;*/
        margin: 0 0 9px 1px;
        color: #333;
        letter-spacing: -0.4px;
        height: 70px;
        overflow: hidden;
    }
    /*-----------/made-finance-----------*/

    /*-----------about-company----------*/
    .about-company {
        /*background: #f7f7f7;*/
        border-bottom: 1px solid #f7f7f7;
    }
    .about-company__logo {
        width: 179px;
        height: 48px;
    }
    .about-company__info {
        float: left;
        width: 49%;
        height: 350px;
        padding: 20px 0 0 7.6%;
    }
    .about-company__info span {
        width: 240px;
        font-size: 18px;
        line-height: 19px;
        margin: 0 0 7px -1px;
    }
    .about-company__info address {
        margin-bottom: 8px;
        padding: 0 0 0 10px;
        font-size: 12px;
        letter-spacing: 0;
        line-height: 20px;
    }
    .about-company__info p {
        display: block;
        width: 300px;
    }
    .about-company__pic {
        height: 350px;
        width: 49%;
    }
    .about-company__check {
        width: 128px;
        background: #333;
    }
    .about-company__check > span {
        font-size: 24px;
        line-height: 38px;
    }
    .about-company__check span span {
        position: relative;
        display: block;
        top: -4px;
    }
    /*.about-company__check span a {*/
        /*top: 6px;*/
    /*}*/
    .about-company__pic-pic {
        position: absolute;
        left: 128px;
        right: 0;
        top: 0;
        bottom: 0;
        float: right;
        display: block;
    }
    .about-company__pic-moby {
        display: none;
    }
    /*-----------/about-company----------*/

    /*-----------nice-arrow------------*/
    .about-company__check > span a {
        top: 6px;
        width: 32px;
        height: 32px;
    }
    .about-company__check span a:after {
        left: 10px;
        top: 16px;
    }
    .about-company__check span a:before {
        top: 10px;
        left: 10px;
    }
    .about-company__check span a span {
        top: 4px;
        right: -1px;
        background: #333;
    }
    /*-----------nice-arrow------------*/

}
@media (min-width: 1024px) {

    /* ------------- news-line --------------- */
    .news-line {
        height: 41px;
        padding-top: 2px;
    }
    .news-line .str_wrap {
        height: 41px;
        padding-top: 0;
    }
    .news-line .str_wrap div,
    .news-line .str_wrap span {
        font-size: 14px;
    }
    .news-line .str_wrap div span,
    .news-line .str_wrap span span {
        top: 5px;
        font-size: 28px;
    }
    .news-line .str_wrap span span {
        top: 0;
    }
    /* ------------- /news-line --------------- */

    /*-----------made-finance-----------*/
    .made-finance {
        height: 450px;
    }
    .made-finance__pic {
        height: 450px;
    }
    .made-finance__text {
        height: 450px;
        padding: 35px 0 30px 37px;
    }
    .made-finance__text h1 {
        font-size: 70px;
        line-height: 65px;
        margin-bottom: 26px;
        letter-spacing: 1px;
    }
    .made-finance__text h1 span {
        font-size: 26px;
        line-height: 27px;
        margin: 0 0 4px 6px;
    }
    .made-finance__text p {
        width: 362px;
        margin: 0 0 29px 6px;
        height: auto;
    }
    /*-----------/made-finance-----------*/

    /*-----------about-company----------*/
    .about-company {
        /*background: #f7f7f7;*/
    }
    .about-company__logo {
        width: 200px;
        height: 52px;
        margin-bottom: 30px;
    }
    .about-company__info {
        height: 488px;
        padding: 65px 0 0 8%;
    }
    .about-company__info span {
        width: 400px;
        font-size: 30px;
        line-height: 32px;
        margin: 0 0 13px -1px;
        letter-spacing: 0.3px;
    }
    .about-company__info address {
        margin-bottom: 27px;
        padding: 0 0 0 12px;
        font-size: 13px;
        letter-spacing: -0.1px;
    }
    .about-company__info p {
        width: 400px;
    }
    .about-company__pic {
        width: 49.5%;
        height: 488px;
    }
    .about-company__check {
        width: 230px;
    }
    .about-company__check > span {
        font-size: 30px;
        line-height: 41px;
    }
    .about-company__check span span {
        top: -5px;
    }
    /*.about-company__check span a {*/
        /*top: 19px;*/
         /*width: 32px; */
         /*height: 31px; */
         /*background: url(../img/ic_linkarrow.svg) no-repeat; */
        /*background-size: cover;*/
    /*}*/
    .about-company__pic-pic {
        left: 230px;
    }
    /*-----------/about-company----------*/

    /*-----------nice-arrow------------*/
    .about-company__check > span a {
        top: 19px;
    }
    /*-----------nice-arrow------------*/

}
@media (min-width: 1200px) {

    /*----------about-company--------*/
    .about-company__info {
        padding: 65px 0 0 12%;
    }
    /*----------/about-company--------*/

}

@media (min-width: 1366px) {

    /*----------about-company--------*/
    .about-company__info {
        padding: 65px 0 0 17%;
    }
    /*----------/about-company--------*/

}

@media (min-width: 1500px) {

    /*----------about-company--------*/
    .about-company__info {
        padding: 65px 0 0 19%;
    }
    /*----------/about-company--------*/

}
@media (min-width: 1700px) {

    /*----------about-company--------*/
    .about-company__info {
        padding: 65px 0 0 23%;
    }
    /*----------/about-company--------*/

}
@media (min-width: 1920px) {

    /*----------about-company--------*/
    .about-company__info {
        padding: 65px 0 0 25%;
    }
    /*----------/about-company--------*/

}
